Subject: Re: [Bitcoin-development] Fwd: Live mtgox.com trade matching bug.

From: Matt Corallo <[email-masked]>
Date: Tue, 28 Jun 2011 13:54:31 +0200

On Tue, 2011-06-28 at 11:52 +0200, Mike Hearn wrote:
> >> Could we keep the Mt Gox related stuff off bitcoin-development please?
> >> It's not related to the core software.
> >
> > MtGox's code is just as related as BitcoinJ or any other Bitcoin software,
> > IMO.
> 
> It's closed source, so nobody here can do anything about it (unlike
> other software discussed here).

And this is also no where near the right place to be disclosing security
vulnerabilities.  Whether you like the guy/site or not, keep those prive
for a reasonable amount of time for them to be fixed (that means more
than an hour).

Matt